#pk_flex_content .flex_layout.behandelproces_blok{
    max-width: 100%;
    border-radius: 16px;
    background: var(--light-blue);
    overflow: hidden;
}

#pk_flex_content  .stappen-slider__section{
    padding: 45px 0;
}

#pk_flex_content  .stappen-slider__inner .stappen-slider__intro{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    padding: 0 20px;
    margin-bottom: 50px;
}

#pk_flex_content .stappen-slider__inner .stappen-slider__intro .content-left{
    margin-bottom: 32px;
}

#pk_flex_content .stappen-slider__inner .stappen-slider__intro .content-left h2{
    margin-bottom: 18px;
}

#pk_flex_content .stappen-slider__inner .stappen-slider__intro .content-left{
    font-size: 18px;
}

#pk_flex_content .stappen-slider__inner .stappen-slider__intro .content-left p{
    margin: 0;
}

#pk_flex_content .stappen-slider__inner .stappen-slider__swiper{
    padding: 0 20px;
}

#pk_flex_content .stappen-slider__inner .stappen-slider__swiper-wrapper{
    overflow: unset;
}

#pk_flex_content .stappen-slider__swiper .proces-step__item{
    display: flex;
    flex-wrap: wrap;
    align-content: flex-end;
    width: 100%;
    height: 100%;
    /* aspect-ratio: 1/1; */
    padding: 35px 20px;
    border-radius:16px;
    background: rgb(245, 245, 245, 0.6);
    transition: background-color 0.5s ease;
}

#pk_flex_content .stappen-slider__swiper .proces-step__item:hover{
    cursor: pointer;
    background: rgb(255, 255, 255, 0.8);
}

#pk_flex_content .stappen-slider__swiper .proces-step__item .content-wrapper span{
    font-size: 40px;
    font-weight: bold;
    display: block;
    margin-bottom: 10px;
}

#pk_flex_content .stappen-slider__swiper .proces-step__item .content-wrapper h3{
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 8px;
}

#pk_flex_content .stappen-slider__swiper .proces-step__item .content-wrapper p{
    font-size: 16px;
    margin: 0;
}

#pk_flex_content .stappen-slider__swiper .stappen-slider__pagination-wrapper{
    position: relative;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    gap: 32px;
    margin-top: 32px;
}

#pk_flex_content .stappen-slider__swiper .swiper-pagination{
    position: relative;
    width: 100%;
    height: 2px;
    border-radius: 1px;
    background: var(--blue);
    background: rgba(0, 48, 110, 0.3);
}
#pk_flex_content .stappen-slider__swiper  .swiper-pagination-progressbar-fill{
    background: var(--blue);
}

#pk_flex_content .stappen-slider__swiper .pagination__buttons{
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}

#pk_flex_content .stappen-slider__swiper .pagination__buttons .swiper-button-next, 
#pk_flex_content .stappen-slider__swiper .pagination__buttons .swiper-button-prev{
    position: unset;
    all: unset;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    height: 40px;
    border-radius: 100%;
    background: var(--white);
    transition-delay: 150ms;
}

#pk_flex_content .stappen-slider__swiper .pagination__buttons .swiper-button-next:hover, 
#pk_flex_content .stappen-slider__swiper .pagination__buttons .swiper-button-prev:hover{
    background: var(--of-white);
}


#pk_flex_content .stappen-slider__swiper .pagination__buttons .swiper-button-next::after, 
#pk_flex_content .stappen-slider__swiper .pagination__buttons .swiper-button-prev::after{
    font-family: 'Material Symbols Rounded';
    font-size: 30px;
}

#pk_flex_content .stappen-slider__swiper .pagination__buttons .swiper-button-prev::after{
    content: '\e5c4';
}


#pk_flex_content .stappen-slider__swiper .pagination__buttons .swiper-button-next::after{
    content: '\e5c8';
}


@media screen and (min-width: 1401px){

}

@media screen and (max-width: 1400px){

}

@media screen and (min-width: 993px){

}

@media screen and (max-width: 992px) and (min-width: 768px){

}

@media screen and (min-width: 992px){

    #pk_flex_content  .stappen-slider__section{
        padding: 90px 0;
    }
    
    #pk_flex_content  .stappen-slider__inner .stappen-slider__intro{
        padding: 0 40px;
        margin-bottom: 50px;
    }
    #pk_flex_content .stappen-slider__inner .stappen-slider__intro .content-left{
        max-width: 75%;
        margin-bottom: 0;
    }

    #pk_flex_content .stappen-slider__inner .stappen-slider__swiper{
        padding: 0 40px;
    }

    #pk_flex_content .stappen-slider__swiper .proces-step__item{
        /* aspect-ratio: 427/300; */
        padding: 35px;
    }

    #pk_flex_content .stappen-slider__swiper .stappen-slider__pagination-wrapper{
        flex-wrap: nowrap;
        gap: unset;
    }

    #pk_flex_content .stappen-slider__swiper .swiper-pagination{
        max-width: 90%;
    }
    
}

@media screen and (min-width: 1200px){
    #pk_flex_content .stappen-slider__inner .stappen-slider__intro .content-left{
        max-width: 866px;
    }
}

@media screen and (min-width: 1401px){
}


@media screen and (max-width: 1024px) and (min-width: 768px){
}